@charset "utf-8";
/* CSS Document */
html {
	height: 100%;
}
body {background: #000; color:#fff; margin: 0; padding: 0; height: 100%;}

#maincontainer { width:960px; margin:auto; }

#navcontainer { height:60px; text-align:right; }
#indexcontainer {width: 853px; margin:auto; text-align:center; font-family:Cambria; font-size:.8em; margin-top:60px; display:none;  }
#homecontainer {width: 610px; margin:auto; }

#aboutcontainer { width:960px; margin:auto;  margin-top:60px; display:none; }
#aboutcontent { width: 850px; float:left; }
#kite { width:220px; height:520px; background-image:url(../images/kite.png); background-repeat:no-repeat; background-position:right; float:left;}
#aboutcopy { width:590px; font-family:Cambria; font-size:.95em; margin-left:230px;}

#linkscontainer { width:960px; margin:auto;  margin-top:60px;  display:none;}
#linkscontent { width: 850px; float:left; }
#links { width:230px; height:550px; background-image:url(../images/links.png); background-repeat:no-repeat; background-position:right; float:left;}
#linkscopy { width:590px; font-family:Cambria; font-size:.95em; margin-left:230px;}

#filmscontainer { width:960px; margin:auto;  margin-top:60px; display:none;  }
#filmscontent { width:560px; float:left; }
#filmsheader { width:140px; height:140px; margin-left:410px; }
#filmthumbs { width:735px; margin-left:112px; }
.films { width: 225px; height:150px; padding: 10px; float:left; }
#filmscopy { width:560px; font-family:Cambria; size:.8em; margin-left:200px;}

#contactcontainer { width:960px; margin:auto;  margin-top:60px; display:none; }
#contactcontainer2 { width:960px; margin:auto;  margin-top:60px; }
#contactcontent { width: 500px; margin-left:230px; float:left; }
#contactcopy { width:500px; font-family:Cambria; font-size:.95em; text-align:center; margin-top:60px; }
#contact {width: 380px; margin-left:70px; font-family:Cambria; }

a:link {color:#fff; text-decoration:none; }      /* unvisited link */
a:visited {color:#fff;}  /* visited link */
a:hover {color:#666;}  /* mouse over link */
a:active {color:#666;}  /* selected link */

#newhomecontainer a:link {color:#000; text-decoration:none; }      /* unvisited link */
#newhomecontainer a:visited {color:#000;}  /* visited link */
#newhomecontainer a:hover {color:#666;}  /* mouse over link */
#newhomecontainer a:active {color:#666;}  /* selected link */